body {
   font-family: Arial, Helvetica, Verdana, sans-serif;
   font-size: 75%; 
   margin: 0;
   padding: 0;
}
body.editor {
   padding: 2px;
   padding-top: 0;
}
body.new-window, body.new-window td { 
   font-size: 0.7em;
}
#center2 {
   padding-top: 19px;
}
#center2,
#center3,
#center {
   text-align: center;
   margin: 0;
   width: 100%;
}

#main-part {
   position: relative;
   width: 950px;
   margin: 0;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#abs {
   padding-top: 281px;
}

#header {
   position: absolute;
   margin: 0;
   padding: 0;
   height: 281px;
   top: 0;
   left: 0;
   width: 950px;
}
#flash {
   width: 755px;
   height: 231px;
   float: left;
}
#head-right {
   position:relative;
   width: 195px;
   height: 231px;
   float: left;
}
form.search-form {
   position: absolute;
   top: 150px;
   left: 20px;
   margin-top: 4px;
   clear: both;
}
.cart-price {
   padding-top: 10px;
   padding-right: 5px;
   padding-bottom: 2px;
   font-weight: bold;
}
#top-menu {
   clear: both;
   width: 950px;
   height: 50px;
}
#left-column {
   float: left;
   margin: 0;
   padding: 0;
   padding-bottom: 20px;
   width: 209px;
   display: block;
}
.left-column-text {
   position: relative;
   text-align: left;
   font-family: Arial, Helvetica, sans-serif;
   padding-left: 0;
   padding-top: 2px;
   padding-right: 5px;
   padding-bottom: 5px;
}
.left-menu-title {
   padding-top: 12px;
   padding-left: 10px;
   padding-right: 4px;
   padding-bottom: 8px;
   text-align: left;
   font-weight: bold;
   font-size: 15px;
   font-family: Arial, Verdana;
}
.left-menu-text {
   font-family: Arial, Helvetica, sans-serif;
   text-align: left;
   padding: 4px;   
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 2px;
}
#left-column img {
   display: block;
}
#left-column-edit {
   text-align: left;
   padding: 15px 9px 0 9px;
}
#eshop-envelope {
   float: right;
   width: 950px;   
}
#main-text {
   float: right;
   width: 741px;
   padding: 0;
   margin: 0;
   text-align: left;
   font-size: 1.1em;
}
#real-text {
   padding-left: 14px;
   padding-right: 14px;
   padding-top: 7px;
   padding-bottom: 30px;
}

#bottom {
   clear: both;
   width: 950px;
   height: 170px;
   margin-top: 10px;
}
div.bottom-box {
   float: left;
   margin-right: 4px;
   width: 212px;
   height: 159px;
   padding: 10px;
   padding-top: 0;
   line-height: 1.6;
}
div.bottom-box div {
   font-family: Arial, Helvetica, sans-serif;
   padding-top: 9px;
   padding-right: 5px;
   padding-bottom: 14px;
   font-weight: bold;
   font-size: 13px;
   text-align: right;
}
div.bottom1 {
   margin-left: 1px;
}
div.bottom4 {
   margin-right: 0;
}

div.reco {
   margin-top: 7px;
   margin-bottom: 5px;
   font-weight: bold;
}

#copyright {
   clear: both;
   height: 44px;
   width: 950px;
}
#copyright-text-left {
   float: left;
   padding-top: 20px;
   padding-left: 10px;
   text-align: left;
   font-size: 0.9em;
   vertical-align: middle;
}
#copyright-text-right {
   float: right;
   text-align: right;
   padding-right: 10px;
   padding-top: 20px;
   font-size: 0.9em;
   vertical-align: top;
}
.attach-files, .attach-images {
   margin-bottom: 15px;
}
.attach-files-label, .attach-images-label {
   font-weight: bold;
   margin-bottom: 6px;
}
.detail-options {
   margin-bottom: 10px;
   font-size: 0.9em;
}

.listing-act {
   font-size: 1.1em;
   font-weight: bold;
}

div.last-item {
   padding: 10px;
   padding-top: 7px;
   padding-bottom: 7px;
   position: relative;
}

div.last-item img {
   margin-right: 10px;
}

/*********************/
div.item-right,
div.item {
   float: left;
   width: 230px;
   height: 248px;
   margin-right: 7px;
}
div.item-right {
   margin-right: 0;
/*   margin-left: 1px;*/
}
div.item-inner {
   padding: 10px;
}
div.item-name {
   width: 204px;
   height: 37px;
   font-size: 13px;
   font-weight: bold;
   padding-left: 10px;
   padding-top: 8px;
   padding-right: 10px;
}
div.item-bottom {
   width: 229px;
   height: 203px;
}

div.item-text-left {
   float: left;
   margin-left: 10px;
   height: 112px;
   width: 106px;
}
div.item-text {
   clear: both;
   padding: 10px;
   padding-top: 5px;
   height: 45px;
   font-size: 11px;
}

div.item-cena {
   padding-left: 0px;
  /* height: 20px;*/
   padding-top: 0px;
}
div.item-dost {
   padding-top: 5px;
   padding-left: 0px;
  /* padding-top: 7px;*/
   padding-bottom: 6px;
}

div.item-sleva {
   padding-left: 4px;
   margin-bottom: 3px;
}

div.item-bottom img.item-pic {
   float: left;
   max-height: 112px; 
   max-width: 112px;
}
div.item-detail-text {
   line-height: 130%;
}
div.item-text-bottom {
   padding:15px;
}
/****************/

table.gallery {
   margin-left: auto; 
   margin-right: auto; 
   border-collapse: separate;
   border-spacing: 8px;
}
table.gallery .gal-text {
   margin-bottom: 6px;
   display: block;
}
table.gallery td.gal-image-over a, 
table.gallery td.gal-image a {
   padding: 8px;   
   display: block;
   text-decoration: none;
   text-align: center;
}
table.gallery td.gal-image-over img,
table.gallery td.gal-image img {
   margin-bottom: 8px;   
}
table.gallery td.gal-image-over,
table.gallery td.gal-image {
   vertical-align: top;
   padding: 0; 
   font-size: 0.9em;
}
div.gallery-count {
   text-align: center;
   margin-top: 10px;
   margin-bottom: 10px;
   font-size: 0.9em;
   font-weight: bold;
}
div.gallery-window-text, 
div.new-window-text 
{
   margin-top: 5px; 
   padding: 5px; 
}
div.gallery-window-name {
   font-weight: bold; 
   margin-bottom: 5px; 
   padding-bottom: 5px; 
}
#links-box { 
   margin-top: 60px;
}
#mailig-list-box { 
   margin-top: 15px;
}

div.map-list {
   float: left;
   text-align: left;
   margin-left: 10px;
}

acronym {
   font-variant: normal;
   border-bottom: 1px dotted;
   cursor: help;
}

.left-form {
   margin-top: 15px;
   padding-bottom: 10px;
}
.noborder {
   border: none;
}
.block {
   display: block;
}
.inline {
   display: inline;
}
.action-result-ok,
.action-result {
   font-weight: bold;
   margin-bottom: 10px;
   padding: 5px;
   display: block;
}

.news-lab { 
   font-size: 0.8em;
   margin-top: 5px;
   margin-bottom: 5px;
}
.map-lab { 
   margin-top: 5px;
}


.comment-list img {
   vertical-align: middle;
}

.comment-list {
   line-height: 18px;
}
.comment-text {
   font-size: 1em;
   padding: 5px;
   padding-left: 2px;
}
.comment-label {
   font-size: 0.8em;
}

.comment-level-1 {margin-left: 15px;}
.comment-level-2 {margin-left: 30px;}
.comment-level-3 {margin-left: 45px;}
.comment-level-4 {margin-left: 60px;}
.comment-level-5 {margin-left: 75px;}

.comment-form {
   margin-top: 10px;
   padding: 5px;
}

.guestbook-form {
   padding: 10px;
}

.guestbook-item {
   padding: 10px;
}

.hierarchy-label {
   font-size: 0.8em;
   margin-top: 5px;
   margin-bottom: 7px;
}

h3.comment-link {
   margin-top: 15px;
   margin-bottom: 10px;
   font-size: 1.1em;
}

div.editor-text {
   padding: 7px;
   margin-top: 5px;
   margin-bottom: 5px;
}

div.form-box {
   margin-top: 10px;
   padding: 10px;
}

#child-label { 
   padding: 5px;
   margin-bottom: 20px;
}
#child-label ul { 
   margin-top: 0.5em;
}

img.blog-links {
   display: block;
   margin-top: 5px;
   margin-bottom: 15px;
}


table td {
   padding: 2px;
}

table.formation {
   border-collapse: collapse;
}
table.formation td {
   padding: 0;
}
td.small {
   font-size: 0.9em;
}


table.dynamic {
   border: none;
   /*line-height: 100%;*/
   border-collapse: collapse;
}

table.dynamic td {
/* font-size: 12px */
   padding: 2px;
}
table.invisible {
   border-collapse: collapse;
}

table.invisible td
{
	border: 1px dashed black;
	padding : 3px;
}
#main-part table.invisible td {
   border: none;
}
tr.table-header {
   font-weight: bold;
}
tr.table-header td, tr.tr-even td, tr.tr-odd td {
   vertical-align: middle;
}

.cart form {
	padding: 0;
	margin: 0;
}

div.btn-det {
   margin-top: 5px;
}

div.buy-unit {
   float: left;
   width: 67px;
   padding-top:12px;
   padding-left: 15px;
   color: #fff;
}

div.eshop-customer-div {
   padding: 4px;
}

table.cart tr.eshop-item td {
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 5px;
}

table.item-table {
	margin-bottom: 12px;
}
table.item-table td {
	padding-left: 0;
}
table.item-table td.item-bottom {
   padding: 0;
	padding-top: 4px;
}
td.eshop-item-top {
   padding: 6px;
   font-size: 0.8em;
   font-weight: bold;      
   line-height: 1.6em;
}
.price-units,
.price {
   font-size: 1.6em;
   font-weight: bold;
}
div.fullprice {
   font-size: 18px; 
   padding: 5px;
}
div.eshop-cart-line {
   width: 562px;
   height: 30px;
   float: right;
}
div.eshop-cart-line-text {
   padding: 5px;
   padding-top: 0;
   padding-bottom: 0;
   text-align: left;
}
div.eshop-cart-line-text table td {
   padding: 0;
}
.login-help {
   margin: 5px;
   padding: 5px;
   height: 160px;
}

table.product-table {
   margin-top: 10px;
   margin-bottom: 5px;
	border-collapse: collapse;
}

table.product-table td {
   width: 25%;
}

table.product-table td.item-cat-pic {
   vertical-align: middle;
   text-align: center;
   /*border-right: 2px solid #64636a;*/
}

table.product-table td.item-cat-text {
   vertical-align: top;
   text-align: left;
   padding: 12px;
   font-size: 11px;
}
table.product-table td.item-cat-separ { 
   width: 10px;
}
table.product-table td.item-cat-separ2 { 
   height: 10px;
}



table.eshop-top-menu {
   width: 100%;
   /*display: block;   */
}


table.eshop-item-table {
	border-collapse: collapse;
   margin: 0;
   margin-bottom: 10px;
}

table.eshop-item-table td.item-table-pic {
   width: 369px;
  /* height: 369px;*/
   padding: 0;
   /*background: #fff;*/
   vertical-align: top;
}
table.eshop-item-table td.item-table-text {
   padding: 10px;
   padding-top: 0;
   width: 339px;
   /*height: 309px;*/
   vertical-align: top;
}
td.eshop-item-top .dostupn {
   font-size: 1.1em;
}
td.eshop-item-body {
   padding: 6px;
}
td.eshop-item-bottom {
   vertical-align: middle;
   text-align: right;
   font-size: 0.8em;
   font-weight: bold;      
}
td.eshop-item-table-img {
   vertical-align: middle;
   width: 110px;
   padding-top: 8px;
   padding-bottom: 8px;
   text-align: center;
}
td.eshop-item-table-desc {
   vertical-align: top;
   padding: 6px;
   width: 422px;
}
td.eshop-item-table-priceline {
   vertical-align: middle;
   text-align: right;
   font-size: 0.8em;
   font-weight: bold;      
}

table.items-list {
   border: none;
   border-collapse: collapse;
}
table.items-list td {
   padding: 5px;
}
.eshop-item-titles {
   font-size: 0.8em;
   font-weight: bold;
}
.eshop-item-separator {
   height: 5px;
   width: 100%;
}
.eshop-options2,
.eshop-options {
   padding: 8px;
   padding-bottom: 5px;
   font-size: 0.8em;
   font-weight: bold;
}
.eo3 {
   margin-top: 5px;
}
.eshop-options2 {
   padding: 5px;
   padding-bottom: 3px;
   font-size: 11px;
   font-weight: normal;
}
td.box-td {
   width: 60px;
}
td.box-submit {
   width: 60px;
}
select.cart-param,
.eshop-options select {
   font-size: 1em;
   margin-bottom: 4px;
}
.eshop-item-listing {
   padding: 8px;
   padding-top: 5px;
   padding-bottom: 10px;
}
div.eshop-buy {
   margin-left: 7px;
   float: right;
   padding: 4px;
}
div.eshop-buy-price {
   padding:4px;
   padding-right:0;
   float:right;
}
div.cart-params-div {
 margin-top:7px;
 margin-bottom:7px;
}
div.cart-params-div td.par-td {
   padding-left:0;
}

p.static {
   margin-bottom: 15px;
}

p {
   margin-bottom: 0;
   margin-top: 0;
}

.align-left {
   text-align: left;
}

.align-center {
   text-align: center;
}
p.align-center img.align-center {
   margin-left: auto;
   margin-right: auto;
}
p.align-right img.align-center {
   margin-left: auto;
}
p.align-left img.align-center {
   margin-right: auto;
}
.align-right {
   text-align: right;
}
.align-justify {
   text-align: justify;
}
.valign-top {
   vertical-align: top;
}
.valign-middle {
   vertical-align: middle;
}
.valign-baseline {
   vertical-align: baseline;
}
.valign-bottom {
   vertical-align: bottom;
}
.valign-tbottom {
   vertical-align: text-bottom;
}
.left {
   float: left;
}
.right {
   float: right;
}
/*skryty text*/
.hid {
   visibility: hidden;
}
.full-width {
   width: 100%;
}

.full-width-center {
   width: 100%;
   text-align: center;
}

.inner-center {
   margin-left: auto;
   margin-right: auto;
}
/*vodorovna cara*/
hr {
   border: 0;
   height: 1px;
   margin-bottom: 0;
   margin-top: 0;
}
h1 {
   font-size: 1.6em;
   margin-top: 10px;
   margin-bottom: 10px;
   margin-right: 20px;
}
h2 {
   font-size: 1.3em;
   margin-bottom: 10px;
   margin-top: 5px;
}
h3 {
   font-size: 1.2em;
   margin-top: 5px;
   margin-bottom: 15px;
}


h1.item-detail-name {
	font-size: 18px;
   font-weight: bold;
	margin: 0;
   margin-bottom: 7px;
}

h1.comment {
	font-size: 1.4em;
}

h2.item-detail-name {
	font-size: 1.1em;
	margin: 0;
}

.comment-form-text,
.smaller {
   font-size: 0.9em;
}
.small {
   font-size: 9px;
   padding-bottom: 5px;
   padding-top: 5px;
}
.striked {
   text-decoration: line-through;
}
.bold {
   font-weight: bold;
}
.cursive {
   font-style: italic;
}
.clear,
br.clear {
   clear: both;
}
.pad5 {
   padding: 5px;
}
.cart-warn {
	font-size: 0.9em;
}
.nowrap {
   white-space: nowrap;
}
.noshow {
   display: none;
}
/*seznamy*/
ul {
   margin-left: 25px;
   padding-left: 0;
   margin-top: 0;
   margin-bottom: 0;
   list-style: square;
   line-height: 120%;
}
ul ul {
   margin-left: 10px;
}
ol {
   margin-left: 25px;
   padding-left: 0;
   margin-top: 10px;
   margin-bottom: 10px;
}
/*ul li {
   margin-bottom: 3px;
}*/
ul.ul-parent,
ul.ul-subparent,
ul.menu {
   margin-top: 3px;
   margin-bottom: 3px;
   font-weight: normal;
}
ul.menu li {
   margin-bottom: 3px;
}
ul.ul-parent {
   margin-left: 15px;
}
ul.ul-subparent {
   margin-left: 18px;
}
strong.li-parent {
   font-size: 1.3em;
}

img {
   border: none;
}
img.producer {
	float: right;
	border: 0;
	margin: 5px 0px 3px 3px;
}
img.right {
   float: right;
   margin: 5px;
   margin-right:0;
   margin-left: 10px;
}
img.left {
   float: left;
   margin:5px;
   margin-left: 0;
   margin-right: 10px;
}

img.box-image {
   margin-top: 5px;
   margin-bottom: 5px;
}


form {
   margin: 0;
   padding: 0;
   display: inline;
}
input {
   font-size: 1em;
}
input.text {
   vertical-align: text-bottom;
}
select {
   vertical-align: middle;
}
input.field-normal {
   width: 90px;
}
input.field-longer {
   width: 180px;
}
input.field-long {
   width: 250px;
}
input.field-short {
   width: 40px;
}
input.field-shorter {
	width: 35px;
}
input.field-shortest {
	width: 20px;
}

input.mlist {
   width: 145px;
   height: 19px;
   padding-top: 3px;
   vertical-align: middle;
}
input.search {
	width: 124px;   
	height: 16px;
	padding-top: 4px;
	vertical-align: text-bottom;
	margin-right: 3px;
}

input.button2,
input.button {
   font-size: 1em;
   font-weight: bold;
   padding-top: 4px;
   padding-bottom: 4px;
}
textarea.form, textarea.comments {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 1em;
   width: 250px;
   height: 80px;
}
.form-help {
   width: 250px;
}

.form-required {
   color: red;
}

div.flash-right {
   float: right;
   margin-left: 10px;
   margin-bottom: 5px;   
}
div.flash-left {
   float: left;
   margin-right: 10px;
   margin-bottom: 5px;
}
div.flash-center {
   margin-left: auto;
   margin-right: auto;
   text-align: center;
}

div.flash-stream, 
div.flash-youtube {
   clear: both;
   width: 560px;
   height: 340px;
/*   width: 425px;
   height: 350px;*/
   margin-left: auto;
   margin-right: auto;
}
div.flash-stream {
   width: 450px;
   height: 354px;
}


a {
   text-decoration: underline;
}
a:hover {
   text-decoration: underline;
}
a#cart-show {
   display: block;
   width: 136px;
   height: 20px;
   padding-top: 5px;
   text-align: center;
   margin-top: 15px;
   font-weight: bold;
   text-decoration: none;
   float: left;
}
a#cart-show2 { 
   float: left;
   margin-left: 7px;
   margin-top: 10px;
}

a.main {
   font-weight: bold;
   display: block;
}
a.cart-title {
   text-decoration: none;
   width: 110px;
   height: 28px;
   display: block;
   font-weight: bold;
   padding-top: 15px;
   padding-left: 40px;
   margin-left: 12px;
}

a.main {
   text-decoration: none;
   padding-bottom: 15px;
}
a.menu {
   text-decoration: none;
}
a.copyright {
   text-decoration: none;
}
a.copyright:hover {
   text-decoration: underline;
}

a.gallery-move {
   font-size: 1.0em;
   height: 14px;
   font-weight: bold;
   padding: 3px;
   text-decoration: none;
}
a.gallery-move {
   text-decoration: none;
}


a.right-comm-title {
   text-decoration: underline;
   font-size: 1.4em;
   font-weight: bold;
   margin-bottom: 5px;
   display: block;
}

a.en,
a.cz {
   display: block;
   width: 34px;
   height: 29px;
   position: absolute;
   top: 195px;
   left: 109px;
}

a.en {
   width: 35px;
   left: 146px;
}

.date-sel-image { 
   cursor: pointer;
   position: relative;
}
.date-sel-div {
   width: 170px;
   position: absolute;
   padding:10px;
   border: 1px solid #3a4b14;
   background: #f5f5f5;
} 
.date-sel-div table td { 
   cursor: pointer;
   text-align: center;
   width: 15px;
   height: 15px;
   background: #e4e4e4;
   border: 1px solid #999999;
}
.date-sel-div table td.date-today {
   background: white;
}
.date-sel-div .topselect { 
   height: 22px;
   display: block;
   position: relative;
   left:2px;
}
.date-sel-div .topselect select {
   font-size: 1em;
   margin-right: 8px;
   float: left;
}
.date-sel-div .date-year,
.date-sel-div .date-direct,
.date-sel-div .date-direct-over,
.date-sel-div .date-year-over,
.date-sel-div .close-button,
.date-sel-div .close-button-over {
   cursor:pointer;
   text-align: center;
   width: 13px;
   padding-bottom: 2px;
   display: block;
   float: left;
   background:#e4e4e4;
   border: 1px solid #999999;
}
.date-sel-div .date-direct,
.date-sel-div .date-direct-over {
   float: none;
   margin-left: 50px;
   margin-right: auto;
   text-align: center;
   width: 70px;
}
.date-sel-div .close-button,
.date-sel-div .close-button-over {
   z-index: 101;
   position: absolute;
   top: 3px;
   height: 13px;
   left: 172px;
}
.date-sel-div .year-text { 
   float:left;
   text-align: center;
   padding-top:2px;
}


@media print {
   page {
      margin: 25mm;
   }
   body {
      color: black;
      background-color: white;
      /*font-size: 10pt;*/
   }
   h1, h2, h3, h4 {
      color: #000000;
      page-break-after: avoid;
   }
   h1 {
      font-size: 11pt;
   }
   a:visited {
      color: black;
   }
   .highlight {
      color: black;
   }
   .no-print,
   #header, 
   #top-menu,
   .eshop-options2,
   #bottom,
   .comment-form,
   #right-column,
   #left-column,
   .eshop-cart-line {
      display: none;
   }
   #abs,
   #main-part {
      padding-top:0;
   }
   #main-text,
   #main-text-left {
      width: 100%;
      float: none;
   }
   #main-part,
   #eshop-envelope {
      width: 100%;
   }
   #shadow {
      width: 100%;
      background: none;
   }
   #envelope,
   #envelope1,
   #envelope2-3 {
      width: 100%;
   }
   #real-text {
      width: 100%;
      padding: 0;
   }
   #copyright {
      display: none;
   }
}